.swiper-container {
  min-height: 560px;
  width: 100%;
  overflow: hidden;
}
.swiper-pagination{
  bottom:0
}
.marginLR{
  margin: 0 auto;
 }
.box_1{
  min-height: 560px;
  width: 100%;
  position: relative;
}
.box_2{
  margin-top: 75px;
  max-width: 1190px;
  min-height: 226px;
  text-align: center;
}
.box_3{
  margin-top: 150px;
  max-width: 1190px;
  min-height: 453px;
  text-align: center;
}
.box_4{
  margin-top: 137px;
  margin-bottom: 143px;
  max-width: 1190px;
  min-height: 374px;
  text-align: center;
}
